Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-vendas.taximachine.com.br/api/v2/integracao/dinamicas/area \ --header 'Authorization: Basic <encoded-value>' \ --header 'api-key: <api-key>'
{ "success": true, "data": [ { "id": 10, "nome": "Área Central", "fator": 1.5, "tipo_calculo": "Fator multiplicador", "ativo": true, "tipo": "No embarque" }, { "id": 12, "nome": "Zona Norte", "fator": 1.1, "tipo_calculo": "Fator multiplicador", "ativo": false, "tipo": "No destino" }, { "id": "14", "nome": "Zona Sul", "valor_adicional": 2.5, "tipo_calculo": "Valor adicional", "ativo": true, "tipo": "No embarque" } ] }
Lista as dinâmicas associadas às áreas.
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
Obrigatório. Sua chave API.
Sucesso
The response is of type object.
object